<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{8c50eaf9-eee7-4afc-9388-b7b2b0e17eec}">
		<property name="name">
			<value>ModdingMode_Stickers_SelectMenu</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{67587b81-434d-4d8b-beae-312eec843fee}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{4cdcd894-5a10-4203-8cab-5eddaad64eb7}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{56d46991-6a75-4591-9107-e2e9a25c12b0}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{3d7c032a-cb04-43a4-9add-cda1a8d97e7c}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{3b3a1539-bdc5-47d2-84ce-3c71b316db70}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{5a222ec0-ebcf-4be8-a32b-1687ba66587e}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{fa242a01-3049-4886-971b-4d032e79aa84}</destination>
			<destination>{8c2928fe-4255-4ff5-8233-8c31efcc5bce}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{10642264-1676-4fe9-9d43-5bc9b3cfea8d}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{55e8e7c9-357c-48cf-8ffd-61727d3354f1}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{4cdcd894-5a10-4203-8cab-5eddaad64eb7}">
		<relationship name="masterBus">
			<destination>{a0581893-6ee4-4dc3-9514-6a14d760103e}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{56d46991-6a75-4591-9107-e2e9a25c12b0}">
		<relationship name="mixerGroup">
			<destination>{a0581893-6ee4-4dc3-9514-6a14d760103e}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{3d7c032a-cb04-43a4-9add-cda1a8d97e7c}">
		<relationship name="effectChain">
			<destination>{5549770a-3e7c-48b9-b59e-9d23c49255cd}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{97763b4d-a112-414a-9299-6487fc0bc98d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{38c4176f-0f5d-4d2c-a3ca-6e4ca8445fcb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{3b3a1539-bdc5-47d2-84ce-3c71b316db70}" />
	<object class="MarkerTrack" id="{5a222ec0-ebcf-4be8-a32b-1687ba66587e}" />
	<object class="GroupTrack" id="{fa242a01-3049-4886-971b-4d032e79aa84}">
		<relationship name="modules">
			<destination>{08a215a2-895e-4fc2-b23c-15c43542d397}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{cc5a8491-caee-4c37-b33c-adb357b8d042}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{8c2928fe-4255-4ff5-8233-8c31efcc5bce}">
		<relationship name="modules">
			<destination>{fba4a70f-5077-442d-8fbc-cde1d9135975}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{a6aff0aa-2af2-4f8a-a4e0-31b992c9da48}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{10642264-1676-4fe9-9d43-5bc9b3cfea8d}">
		<relationship name="modules">
			<destination>{08a215a2-895e-4fc2-b23c-15c43542d397}</destination>
			<destination>{fba4a70f-5077-442d-8fbc-cde1d9135975}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{a0581893-6ee4-4dc3-9514-6a14d760103e}">
		<relationship name="effectChain">
			<destination>{1363f22f-fbc7-46b6-851f-5e1a27fcbe50}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3a86a59c-d666-4d10-b16f-61825f770ce9}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{4cdcd894-5a10-4203-8cab-5eddaad64eb7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5549770a-3e7c-48b9-b59e-9d23c49255cd}">
		<relationship name="effects">
			<destination>{2971cde3-7697-4418-a757-9267444e25ca}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{97763b4d-a112-414a-9299-6487fc0bc98d}" />
	<object class="SingleSound" id="{08a215a2-895e-4fc2-b23c-15c43542d397}">
		<property name="length">
			<value>0.51972916666666658</value>
		</property>
		<property name="timelockedOffset">
			<value>0.054999999999999993</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{699ff566-686b-431b-b9a8-171b89240684}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{3cc0ee41-a059-41bc-84fa-c34c0ba549c9}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{cc5a8491-caee-4c37-b33c-adb357b8d042}">
		<property name="volume">
			<value>-16</value>
		</property>
		<property name="name">
			<value>Stickers Select Menu</value>
		</property>
		<relationship name="effectChain">
			<destination>{51b0456e-4953-4a2c-962a-74ffa76b23e8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e5eb855e-6b12-4a84-9905-7de3403994eb}</destination>
		</relationship>
		<relationship name="output">
			<destination>{a0581893-6ee4-4dc3-9514-6a14d760103e}</destination>
		</relationship>
	</object>
	<object class="EventSound" id="{fba4a70f-5077-442d-8fbc-cde1d9135975}">
		<property name="length">
			<value>0.1853908272887837</value>
		</property>
		<relationship name="event">
			<destination>{e9a3412b-53ad-40e7-aef1-fc719215fc40}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{a6aff0aa-2af2-4f8a-a4e0-31b992c9da48}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{c9d9a06d-8377-43ee-8354-032eed44138d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{35207223-44bb-4dee-a36d-0e8ca4229027}</destination>
		</relationship>
		<relationship name="output">
			<destination>{a0581893-6ee4-4dc3-9514-6a14d760103e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{1363f22f-fbc7-46b6-851f-5e1a27fcbe50}">
		<relationship name="effects">
			<destination>{ffa2e977-3433-4e44-8602-40018b60cf2b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3a86a59c-d666-4d10-b16f-61825f770ce9}" />
	<object class="MixerBusFader" id="{2971cde3-7697-4418-a757-9267444e25ca}" />
	<object class="FadeCurve" id="{699ff566-686b-431b-b9a8-171b89240684}">
		<relationship name="startPoint">
			<destination>{4966cb65-3a1a-426d-816b-c1997ec9d7b3}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{775fe292-8f28-4326-9a8d-4af711455c2e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{51b0456e-4953-4a2c-962a-74ffa76b23e8}">
		<relationship name="effects">
			<destination>{f7e9a3f7-9bd2-4518-8e2e-06133b128489}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e5eb855e-6b12-4a84-9905-7de3403994eb}" />
	<object class="MixerBusEffectChain" id="{c9d9a06d-8377-43ee-8354-032eed44138d}">
		<relationship name="effects">
			<destination>{a595de1a-dd1a-4440-be90-126d408d9601}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{35207223-44bb-4dee-a36d-0e8ca4229027}" />
	<object class="MixerBusFader" id="{ffa2e977-3433-4e44-8602-40018b60cf2b}" />
	<object class="AutomationPoint" id="{4966cb65-3a1a-426d-816b-c1997ec9d7b3}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.2547189</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{775fe292-8f28-4326-9a8d-4af711455c2e}">
		<property name="position">
			<value>0.01</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{f7e9a3f7-9bd2-4518-8e2e-06133b128489}" />
	<object class="MixerBusFader" id="{a595de1a-dd1a-4440-be90-126d408d9601}" />
</objects>
